Last Comment Bug 590070 - Remove Glass borders when Aero Basic is being used
: Remove Glass borders when Aero Basic is being used
Status: RESOLVED FIXED
fixed by bug 764755
:
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: All Windows 7
: -- normal (vote)
: Firefox 16
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 764755
Blocks: 577927
  Show dependency treegraph
 
Reported: 2010-08-24 02:09 PDT by Peter Henkel [:Terepin]
Modified: 2013-12-27 14:24 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Windows Vista/7(Aero) Arrow Panel Design (78.71 KB, image/png)
2010-08-27 13:06 PDT, Stephen Horlander [:shorlander]
no flags Details

Description Peter Henkel [:Terepin] 2010-08-24 02:09:33 PDT
User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b5pre) Gecko/20100823 Minefield/4.0b5pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b5pre) Gecko/20100823 Minefield/4.0b5pre

Someone from UX team should post a mockup.

Reproducible: Always
Comment 1 Stephen Horlander [:shorlander] 2010-08-27 13:06:03 PDT
Created attachment 469983 [details]
Windows Vista/7(Aero) Arrow Panel Design
Comment 2 Peter Henkel [:Terepin] 2010-08-28 04:50:32 PDT
I'm against it. Aero Basic isn't using Aero Glass borders anywhere in the system, so why in Firefox?
Comment 3 :Margaret Leibovic 2010-10-14 15:42:25 PDT
I think this is a general problem with arrow panels, not just doorhanger notifications. To fix this, we need a patch to make the arrow panel border non-transparent, then the patch from bug 577928 should take care of the rest of the aero doorhanger styling.
Comment 4 Dão Gottwald [:dao] 2010-11-13 00:00:31 PST
It's not clear what's left to do here -- probably stuff that's already tracked in other bugs.
Comment 5 Peter Henkel [:Terepin] 2011-01-14 00:57:16 PST
My bad, I wasn't clear enough. Sorry for that.

Note You need to log in before you can comment on or make changes to this bug.